Server Management - Remote Server Management
cancel
Showing results for 
Search instead for 
Did you mean: 

GEN10 iLO v1.43 display issue

 
mitchchang
Occasional Visitor

GEN10 iLO v1.43 display issue

Hello, All:
We have a HP GEN10 DL360 cannot display when connecting to KVM, though directly connect to monitor can display fine initially.  HP released  iLO v1.35 with the option "VGA Port Detect Override" can fix the problem last year.  However we upgraded the GEN10 to latest iLO v1.43, now the display flicking no matter enable or disable "VGA Port Detect Override".  
Can anyone provide a suggestion to us?  We think downgrade to v1.35 could be last resort.

Thanks.

Mitch

 

 

 

1 REPLY 1
Ravi2019
Advisor

Re: GEN10 iLO v1.43 display issue

Hi Mrs 

if you are using HPE KVM kindly let me know the part number.

And there is latest iLO firmware verstion 1.45,  flash latest firmware and check the status of the display.

https://support.hpe.com/hpsc/swd/public/detail?swItemId=MTX_d17415538db94a99809eb94322&swEnvOid=4231#tab-history

Thank you

Ravi 

I am a HPE Employee